current_context: optovia

endpoints:
  optovia: https://terminus.optovia.ru

credentials:
  optovia_admin:
    type: basic
    username: admin
    password: optovia_admin_2024

contexts:
  optovia:
    endpoint: optovia
    credentials: optovia_admin
    organization: admin
